## org.apache.poi.xslf.usermodel
Class XSLFCommonSlideData

    java.lang.Object
      org.apache.poi.xslf.usermodel.XSLFCommonSlideData

    @Beta
    public class XSLFCommonSlideData

extends java.lang.Object

Constructor Summary
`XSLFCommonSlideData(org.openxmlformats.schemas.presentationml.x2006.main.CTCommonSlideData data)`

Method Summary
`java.util.List<DrawingTextBody>` `getDrawingText()`
`java.util.List<DrawingParagraph>` `getText()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSLFCommonSlideData

    public XSLFCommonSlideData(org.openxmlformats.schemas.presentationml.x2006.main.CTCommonSlideData data)

Method Detail

### getDrawingText

    public java.util.List<DrawingTextBody> getDrawingText()

### getText

    public java.util.List<DrawingParagraph> getText()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.